Ubuntu 5556-1: Booth vulnerability | LinuxSecurity.com
==========================================================================
Ubuntu Security Notice USN-5556-1
August 09, 2022

booth vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 22.04 LTS
- Ubuntu 20.04 LTS

Summary:

Booth could be made to be stop working under certain circumstances.

Software Description:
- booth: Cluster Ticket Manager

Details:

It was discovered that Booth incorrectly handled user authentication. An
attacker could use this vulnerability to cause a denial of service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 22.04 LTS:
  booth                           1.0-237-gdd88847-4ubuntu2.2

Ubuntu 20.04 LTS:
  booth                           1.0-174-gce9f821-1ubuntu0.2

In general, a standard system update will make all the necessary changes.

References:
  https://ubuntu.com/security/notices/USN-5556-1
  CVE-2022-2553

Package Information:
  https://launchpad.net/ubuntu/+source/booth/1.0-237-gdd88847-4ubuntu2.2
  https://launchpad.net/ubuntu/+source/booth/1.0-174-gce9f821-1ubuntu0.2

Ubuntu 5556-1: Booth vulnerability

August 11, 2022

Summary

A security issue affects these releases of Ubuntu and its derivatives: - Ubuntu 22.04 LTS - Ubuntu 20.04 LTS Summary: Booth could be made to be stop working under certain circumstances. Software Description: - booth: Cluster Ticket Manager Details: It was discovered that Booth incorrectly handled user authentication. An attacker could use this vulnerability to cause a denial of service.

Update Instructions

The problem can be corrected by updating your system to the following package versions: Ubuntu 22.04 LTS: booth 1.0-237-gdd88847-4ubuntu2.2 Ubuntu 20.04 LTS: booth 1.0-174-gce9f821-1ubuntu0.2 In general, a standard system update will make all the necessary changes.

References

https://ubuntu.com/security/notices/USN-5556-1

CVE-2022-2553

Severity
Ubuntu Security Notice USN-5556-1

Package Information

https://launchpad.net/ubuntu/+source/booth/1.0-237-gdd88847-4ubuntu2.2 https://launchpad.net/ubuntu/+source/booth/1.0-174-gce9f821-1ubuntu0.2

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.